@charset "Shift_JIS";

/* 2008.5
/* スタイル init */

body {
	margin: 0px;	padding: 0px;
	font-size: 14px;
	font-family:  "Lucida Grande", sans-serif;
}

/* for WinIE6*/

* html body {
	font-size: 75%;
	font-family: Verdana, "MS P ゴシック", sans-serif;
	letter-spacing: 1px;
	vertical-align:baseline;
}

/* for WinIE7*/

*:first-child+html body { 
	font-size: 75%;
	font-family: 'メイリオ', Meiryo, sans-serif;
}

p, div {
	padding: 0px;
	margin: 0px;
}
h1, h2, h3, h4, h5, h6 {
	padding: 0px; margin: 0px;
}
ul, ol, dl {
	padding: 0px; margin: 0px;
}
li, dt, dd {
	padding: 0px; margin: 0px;
}
a {
	padding: 0px; margin: 0px;
}
img, map, q, sub, sup, i, strong, cite, abbr, em, ins, del, blockquote, address {
	padding: 0px; margin: 0px;
}

form, fieldset, label, option, input, select, textarea {
	padding: 0px; margin: 0px;
}

fieldset, img {
	border:0;
}
/* end init */


body {
	 font-size:16px;
	/*\*/
	font-size:100%;
	/**/
	/* font-size:82%; */
	font-size:94%;
	/* line-height:132%; */
	line-height:157%;
}


/* サイト全体のテキストリンク設定 */
a {
	color: #1580EA;
	text-decoration: none;
}
a:link {

}
a:visited {
	color: #455ED1;
}
a:hover {
	text-decoration: underline;
}
a:active {

}

/* ナビゲーションスキップ */
div.hidden{
	position: absolute;
	left: -200px;
	width: 100px;
}


/* メインコンテンツ */
p {

}

h1 {
	font-size: 169%;
	margin: 0em;
	padding: 0em;
}

h2 {
	font-size: 140%;
	margin: 0em;
	padding: 0em;
}

h3 {
	font-size: 115%;
	margin: 0em;
	padding: 0em;
}
h4 {
	font-size: 100%;
	margin: 0em;
	padding: 0em;
}
h5 {
	font-size: 100%;
	margin: 0em;
	padding: 0em;
}
h6 {
	font-size: 100%;
	margin: 0em;
	padding: 0em;
}

em {

}
strong {

}
ul {
	line-height: 137%;
	list-style-type: disc;
	margin-left: 0.5em;
	padding: 0.25em 0em 0.5em 2em;
}
ul li {
	padding: 0em 0em 0.4em 0em;
}

ol {
	line-height: 120%;
	list-style-type: decimal;
	margin-left: 0.5em;
	padding: 0.25em 0em 0.5em 2em;
}
ol li {
	padding: 0em 0em 0.4em 0em;
}

dl {
	line-height: 120%;
	padding: 0.5em 0em 0.5em 1em;
}
dt {
	font-weight: bold;
	padding: 0.4em 0em 0.1em 0em;
	border-bottom: 1px dotted #E1E6D9;
}
dd {
	padding: 0.2em 0em 0.4em 2em;
}
sup {
	vertical-align: top;
}


/* フォントサイズ */
.font-size-small {
	font-size: small;
	line-height:120%;
}
.font-size-xsmall {
	font-size: x-small;
	line-height:110%;
}
.font-size-xxsmall {
	font-size: xx-small;
	line-height:110%;
}
.font-size-large {
	font-size: large;
}
.font-size-xlarge {
	font-size: x-large;
}
.font-size-xxlarge {
	font-size: xx-large;
}

.font-size-s {
	font-size:82%;
	line-height:126%;
}
.font-size-ss {
	font-size:69%;
	line-height:126%;
}
.font-size-l {
	font-size:115%;
}
.font-size-ll {
	font-size: 130%;
}

.line-height-s {
	line-height:112%; 
}
.line-height-m {
	line-height:132%; 
}
.line-height-l {
	line-height:157%; 
}


/* 汎用 */
/* テキスト及びインライン */
.left {
	text-align: left;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}

/* テキスト インデント */
.indent-left1em {
	text-indent: 1em;
}
.indent-left2em {
	text-indent: 2em;
}
.indent-left3em {
	text-indent: 3em;
}

/* left マージン */
.margin-left1em {
	margin-left: 1em;
}
.margin-left2em {
	margin-left: 2em;
}
.margin-left3em {
	margin-left: 3em;
}
.margin-left4em {
	margin-left: 4em;
}
.margin-left5em {
	margin-left: 5em;
}


/* トップマージン */
.margin-top1px {
	margin-top: 1px;
}
.margin-top2px {
	margin-top: 2px;
}
.margin-top4px {
	margin-top: 4px;
}
.margin-top8px {
	margin-top: 8px;
}
.margin-top16px {
	margin-top: 16px;
}
.margin-top32px {
	margin-top: 32px;
}
.margin-top48px {
	margin-top: 48px;
}


.list-style {
	text-indent: -1em;
	margin-left: 1em;
}

.nowrap {
	white-space: nowrap;
}

/* float （使用の際は、別にwidth設定をかける）*/
.float-clear {
	clear: both;
}




table.table-type01 {
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
.table-type01 th {
	color: #FFF;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	text-align: center;
	background-color: #8ECF5A;
	padding-top: 8px;
	padding-bottom: 8px;
}
.table-type01 td {
	padding-left: 4px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}


table.table-type00 {
	border-top: 0px solid #CCCCCC;
	border-left: 0px solid #CCCCCC;
}
.table-type00 th {
	border-right: 0px solid #CCCCCC;
	border-bottom: 0px solid #CCCCCC;
	text-align: center;
	background-color: #D2CC9D;
}
.table-type00 td {
	border-right: 0px solid #CCCCCC;
	border-bottom: 0px solid #CCCCCC;
}


.biko-box {
	margin-top: 16px;
	padding: 8px;
	background-color: #F7FEDE;
	border: 1px solid #D1F09D;
}

.border-bottom-dashed {
	padding-bottom: 3px;
	border-bottom: 1px dotted #CCCCCC;
}
